svg {
    display: block;
    width: 100%;
    height: 100% !important;
    max-width: none;
    background-color: #efefef;
}

hr.line {
    margin:2em auto;
}

h2 {
    padding-top: 0.618em;
}

.article {
    margin: 0.618em auto;
}

.article p {
    padding-top:0.618em;
}

.article header {
    flex-direction:column;
}

.center-all{margin-inline: max(1em,((100% - 62ch) / 2))}

blockquote {
    border:none;
    padding-left:0;
      font-family: georgia,serif;
  font-weight: 400;
  text-align: center;
  display: block;
  margin: 2.618em auto;
  color: #08f;
  width: fit-content;
}

blockquote cite {
    font-family:roboto,system-ui;
    font-weight:700;
    color:#000;
    padding-top: 0.618em;
    padding-bottom: 0.618em;
    display: block;
}

.region {
    font-size:var(--h1);
    border-top: #bebebe 1px solid;
    padding-top:0.618em;
    margin-top:0.618em;
}

:where(main>:last-child) {
    padding-bottom:0;
}

/* @media (min-width:64em){

.inner {
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
}

.section-img {
    width: 70%;
}

.section-img::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 25%)
}
} */

.primary.button {
    margin: 1.518em auto;
}

#buzzsprout-player-18912288 {
    padding-top:1em;
    padding-bottom:1em;
}

.figure-video {
    padding-top:1em;
    padding-bottom:1em;
}

header.banner, header.banner figure {
    height: calc(100vh - var(--nav-2)) !important;
}

@media (max-width:48em) {
    .banner h1 {font-size:2em !important}
}


.photo-gallery-caption {
	font-size: 75%;
}